Вопрос по программе Таможенный брокер.

Обсуждение таможенных программ
Аватара пользователя
vedadmin
Администратор
Сообщения: 38
Зарегистрирован: 20 янв 2017, 22:11

Re: Вопрос по программе Таможенный брокер.

Сообщение vedadmin » 14 июл 2017, 11:59

Программу знаете где можно скачать ?
В строке браузера введите : ftp://mdsdnr.ru
Качаете файл tb.exe
После установки программы её необходимо обновить до версии 2.4.8
Там есть кнопка "Запрос обновлений" - нажимаете её.
Если после обновления возникают ошибки при работе с программой - не открывается учетная карточка например или открывается с ошибкой, то опять нажимаете кнопку. И так до тех пор , пока всё не заработает

Dmitriy 348
Сообщения: 2
Зарегистрирован: 14 июл 2017, 11:41

Re: Вопрос по программе Таможенный брокер.

Сообщение Dmitriy 348 » 14 июл 2017, 12:07

Программу Таможенный брокер скачал, но она не открывается. Открывается окно в котором написано: Необрабатываемое исключение в компоненте приложения. При нажатии кнопки "Продолжить" приложение проигнорирует ошибку и попытается продолжить работу. Не удалось загрузить файл или сборку "Accessibility. Version=4.0.0.0. Culture=neutral. Public Key Token=b03f5f7f11d50a3a" либо одну из их зависимостей. Не удается найти указанный файл. Подскажите, пожалуйста, что сделать, что бы заработала программа.

Аватара пользователя
vedadmin
Администратор
Сообщения: 38
Зарегистрирован: 20 янв 2017, 22:11

Re: Вопрос по программе Таможенный брокер.

Сообщение vedadmin » 14 июл 2017, 12:12

050 0710 776
Позвоните. Алексей

Аватара пользователя
vedadmin
Администратор
Сообщения: 38
Зарегистрирован: 20 янв 2017, 22:11

Re: Вопрос по программе Таможенный брокер.

Сообщение vedadmin » 14 июл 2017, 12:12

Сразу запустите у себя teamviewer

Аватара пользователя
vedadmin
Администратор
Сообщения: 38
Зарегистрирован: 20 янв 2017, 22:11

Re: Вопрос по программе Таможенный брокер.

Сообщение vedadmin » 14 июл 2017, 13:01

В вашем случае проблема была с компонентом Net Framework 4.0 . Минимальное требование для программы "Таможенный брокер" - это установленный net framework 4.0

Вернуться в «Таможенные программы»

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 1 гость